Loading...
Searching...
No Matches
Opm::GConSump::GCONSUMPGroup Struct Reference

## Public Member Functions

bool | operator== (const GCONSUMPGroup &data) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Public Attributes

UDAValue | consumption_rate
UDAValue | import_rate
std::string | network_node
double | udq_undefined
UnitSystem | unit_system

The documentation for this struct was generated from the following file:

- opm/input/eclipse/Schedule/Group/GConSump.hpp